Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 538076

Summary: banner in epel?
Product: [Fedora] Fedora Reporter: Need Real Name <lsof>
Component: bannerAssignee: Oliver Falk <oliver>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: jima, lsof, oliver
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.3.2-1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-07 06:30:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 165552    
Bug Blocks:    

Description Need Real Name 2009-11-17 14:37:32 UTC
Any chance of getting banner in EPEL4+EPEL5? :)

Comment 1 Oliver Falk 2009-11-19 09:59:37 UTC
Do you really need it in EPEL4?

Comment 2 Need Real Name 2009-11-19 18:48:54 UTC
Unfortunately yes - but I suppose I could only put it on the RHEL5 machines as another incentive to get people to yes an upgrade :)

Comment 3 Oliver Falk 2009-11-19 18:59:19 UTC
hmmm.... there are thousand of other reasons to make people want an upgrade to RHEL 5....
however... I've requested CVS branch for EL-4... EL-5 is already built. However. I wait for the stable push until I get the EL-4 branch...

Comment 4 Need Real Name 2009-11-19 19:08:41 UTC
I know, but not my decision. Tested apps, tested platform. Same as always.

Thanks.

Comment 5 Oliver Falk 2009-11-19 19:58:44 UTC
Want to move my a** - together with some baseball bat - to UK to make your colleagues believe? :-)

Sorry. Really. I've seen only very rare reasons where it makes sense to stay at RHEL4. And that's already 2 years ago! So this has changed - I guess...

I'd recommend: Just do it. If you need support (before or afterwards...). There's a lot out there; Incl. myself... Even if it's not core business of our company - I'm quite sure they are willing to send me to UK - for money :-P

Comment 6 Fedora Update System 2009-11-20 12:58:17 UTC
banner-1.3.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/banner-1.3.2-1.el5

Comment 7 Fedora Update System 2009-11-20 12:58:29 UTC
banner-1.3.2-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/banner-1.3.2-1.el4

Comment 8 Fedora Update System 2009-11-20 23:26:20 UTC
banner-1.3.2-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update banner'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0876

Comment 9 Fedora Update System 2009-11-20 23:27:55 UTC
banner-1.3.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update banner'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0882

Comment 10 Oliver Falk 2009-11-24 12:51:35 UTC
Did you try the pkg?

Comment 11 Need Real Name 2009-11-24 22:34:52 UTC
Yes! Thanks. Tested on RHEL5, will test on RHEL4 hopefully tomorrow.

It's interesting that the output is different to the Debian banner output (5 looks different for example). Never noticed that before :)

Comment 12 Need Real Name 2009-12-01 13:31:48 UTC
RHEL4 version works great - thanks.

Comment 13 Fedora Update System 2009-12-01 18:24:54 UTC
banner-1.3.2-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update banner'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0876

Comment 14 Fedora Update System 2009-12-01 18:26:36 UTC
banner-1.3.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update banner'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0882

Comment 15 Fedora Update System 2009-12-07 06:30:08 UTC
banner-1.3.2-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2009-12-07 06:31:08 UTC
banner-1.3.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.